Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: nsd

Interfaces

### Description:

Authoritative only name server.

### Interfaces:

nsd_admin( domain , role )

##### Summary

All of the rules required to administrate an nsd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

nsd_tcp_connect( domain )

##### Summary

Connect to NSD over a TCP socket (Deprecated)

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

nsd_udp_chat( domain )

##### Summary

Send and receive datagrams from NSD. (Deprecated)

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return